Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}}; fetch('https://studyfetchapi.com/api/v1/materials/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://studyfetchapi.com/api/v1/materials/{id} \ --header 'x-api-key: <api-key>'
import requestsurl = "https://studyfetchapi.com/api/v1/materials/{id}"headers = {"x-api-key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
API Key for server-to-server authentication. Resolves to the owning organization.
Material ID
Material deleted successfully
Was this page helpful?